/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

@import url("../canvas/style.css");

.page header > .title, .post-meta, #post-author, #connect {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
	line-height: 1.2em !important;
}
#header {
	float: left !important;
	width: auto !important;
	clear: none !important;
	padding: 0 !important;
	height: 50px;
}
body #navigation {
	float: left !important;
	width: auto !important;
	clear: none !important;
	margin: 0 !important;
	border: 0 !important;
	height: 50px;
	background: none !important;
}
body #navigation ul.nav {
	padding: 0;
	margin: 0;
}

#footer {
	padding: 10px 0 !important;
}
#footerWrap {
	background: #2B2B2B;
}
.footerright1 {
	float: left;
	margin-top: 10px;
	color: #FFFFFF !important;
}
.footerright2 {
	float: right;
	padding: 0px 15px;
	background: #FFFFFF;
	margin-left: 15px;
}
#footer .col-left {
	margin-bottom: 10px;
	margin-top: 20px;
}
.footerright2 img {
	margin-left: 5px;
}
#loopedSlider {
	margin: 0 auto !important;
}
#loopedSlider .content h2 {
	background: none !important;
	max-width: 80% !important;
	text-transform: capitalize !important;
}
.slides .excerpt {
	display: none;
}
a.flex-prev:before, a.flex-next:before {
	display: none !important;
}
.business #loopedSlider a.flex-prev {
	position: absolute;
	top: 48%;
	left: 85%;
	width: 60px;
	height: 60px;
	font-size: 0;
	padding: 0;
	background: url('images/prev.png') 50% 50% no-repeat;
}
.business #loopedSlider a.flex-next {
	position: absolute;
	top: 48%;
	right: 2%;
	width: 60px;
	height: 60px;
	font-size: 0;
	padding: 0;
	background: url('images/next.png') 50% 50% no-repeat;
}
#sliderplusslideTextWrapper {
	position: relative;
}
.home #slideTextWrapper {
	position: absolute;
	bottom: 0;
	display: block;
}
#slideTextWrapper {
	display: none;
}
.slidelist {
	float: left;
	padding: 5% 1%;
	position: relative;
	width: 23%;
	font-size: 18px;
	font-family: 'Century Gothic',sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
}
.slideEven {
	background: rgba(68, 78, 164, 0.8);
}
.slideOdd {
	background: rgba(0, 172, 239, 0.8);
}
.side_soc {
	float: left;
	display: block;
	width: 35px;
	height: 35px;
	margin: 0 7px 0 0;
}
.fbside {
	background: url('images/fb.png') 50% 50% no-repeat;
}
.fbside:hover {
	background: url('images/fb1.png') 50% 50% no-repeat;
	transition: background 0.4s;
}
.twitside {
	background: url('images/twit.png') 50% 50% no-repeat;
}
.twitside:hover {
	background: url('images/twit1.png') 50% 50% no-repeat;
	transition: background 0.4s;
}
.googleside {
	background: url('images/gplus.png') 50% 50% no-repeat;
}
.googleside:hover {
	background: url('images/gplus1.png') 50% 50% no-repeat;
	transition: background 0.4s;
}
.youtubeside {
	background: url('images/youtube.png') 50% 50% no-repeat;
}
.youtubeside:hover {
	background: url('images/youtube1.png') 50% 50% no-repeat;
	transition: background 0.4s;
}
.blogside {
	background: url('images/blogger.png') 50% 50% no-repeat;
}
.blogside:hover {
	background: url('images/blogger1.png') 50% 50% no-repeat;
	transition: background 0.4s;
}
#sidebar #text-6 {
	margin: 0;
	padding: 25px 15px;
	background: #e0e0e0;
}
.sidebar_socials {
	height: 75px;
}
.sidebar_socialswrap {
	margin-top: 10px;
}
#content {
	padding: 0;
	clear: both;
}
#sidebar .widget h3 {
	border: 0;
	padding: 0 !important;
	margin: 0 0 12px;
}
.widget_recent_entries ul {
	padding: 12px 25px;
}
.widget_recent_entries li {
	list-style: disc;
	margin-bottom: 12px;
	list-style-position: outside;
	color: #00acef;
}
.widget_recent_entries li a {
	text-transform: uppercase;
	font-family: 'Century Gothic',sans-serif;
	text-decoration: none !important;
	color: #00acef;
}
.widget_recent_entries li a:hover {
	color: #FD4700;
	transition: all 0.3s;
}


/* IE specific styles */
.iecom #custom_left_sidebar {
	float: left;
	width: 25%;
	margin-right: 2%;
	padding-top: 4%;
	min-height: 100px;
}
.iecom .home #main {
	width: 44% !important;
	float: left;
	padding-top: 4% !important;
}
.iecom #main {
	width: 72% !important;
	float: left;
	padding-top: 4% !important;
}
.iecom #sidebar {
	width: 25% !important;
	float: right;
	padding: 4% 0 0;
	background: #f1f1f1;
}
.iecom body #wrapper {
	width: 100% !important;
	max-width: 100% !important;
	padding: 0 !important;
}
.iecom #headerplusnav {
	background: #2B2B2B;
	height: 50px;	
}
.iecom body #navigation li .sub-menu {
	width: 200%;
}
.iecom body #navigation ul.nav > li {
	border-right: 1px solid #434343 !important;
}
.iecom body #navigation ul.nav > li:last-child {
	border: 0 !important;
}
.iecom body #navigation ul.nav > li > a {
	padding: 0 1.5em !important;
	height: 50px;
	line-height: 50px;
	text-transform: uppercase;
	letter-spacing: 0px;
}
.iecom #navigation ul.nav li ul li a {
	font-size: 11px !important;;
	text-transform: uppercase !important;
	text-decoration: none !important;
	padding: 1em 2em !important;
}
.iecom #navigation ul.nav li ul li a:hover {
	color: F0F0F0;
}
.iecom #loopedSlider .content {
	left: 45% !important;
	top: 14% !important;
}
.iecom .home #slideTextWrapper {
	width: 100% !important;
}
.iecom .slideEven {
	background:rgb(68,78,164);
	background: transparent\9;
	background:rgba(68,78,164,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc444EA4,endColorstr=#cc444EA4);
	zoom: 1;
}
.iecom .slideOdd {
	background:rgb(0,172,239);
	background: transparent\9;
	background:rgba(0,172,239,0.8);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc00ACEF,endColorstr=#cc00ACEF);
	zoom: 1;
}
.iecom .footerright1 {
	margin-left: 120px;
}
.iecom #sidebar .widget {
	padding: 0 15px;
}




@media only screen and (min-width: 768px) {
	body #wrapper {
		width: 100% !important;
		max-width: 100% !important;
		padding: 0 !important;
	}
	#headerplusnav {
		background: #2B2B2B;
		height: 50px;	
	}
	body #navigation li .sub-menu {
		width: 200%;
	}
	body #navigation ul.nav > li {
		border-right: 1px solid #434343 !important;
	}
	body #navigation ul.nav > li:last-child {
		border: 0 !important;
	}
	body #navigation ul.nav > li > a {
		padding: 0 1.5em !important;
		height: 50px;
		line-height: 50px;
		text-transform: uppercase;
		letter-spacing: 0px;
	}
	#navigation ul.nav li ul li a {
		font-size: 11px !important;;
		text-transform: uppercase !important;
		text-decoration: none !important;
		padding: 1em 2em !important;
	}
	#navigation ul.nav li ul li a:hover {
		color: F0F0F0;
	}
	#custom_left_sidebar {
		float: left;
		width: 25%;
		margin-right: 2%;
		padding-top: 4%;
		min-height: 100px;	
	}
	.home #main {
		width: 44% !important;
		float: left;
		padding-top: 4% !important;
	}
	#main {
		width: 72% !important;
		float: left;
		padding-top: 4% !important;
	}
	#sidebar {
		width: 25% !important;
		float: right;
		padding: 4% 0 0;
		background: #f1f1f1;
	}
	#sidebar .widget {
		padding: 0 15px;
	}
	#loopedSlider .content {
		left: 45% !important;
		top: 14% !important;
	}
	#navigation .nav li.parent > a:after {
		display: none !important;
	}
}


@media only screen and (max-width: 999px) and (min-width: 768px) {
	#headerplusnav {
		background: #2B2B2B;
		height: 40px;
	}
	#header {
		height: 40px;
	}
	#logo img {
		height: 40px;
	}
	body #navigation {
		height: 40px;
	}
	body #navigation ul.nav > li > a {
		padding: 0 1em !important;
		height: 40px;
		line-height: 40px;
		text-transform: uppercase;
		letter-spacing: 0px;
	}
	#navigation ul.nav li ul li a {
		padding: 1em !important;
	}
	#loopedSlider .content .title {
		font-size: 40px !important;
	}
	.business #loopedSlider a.flex-prev {
		left: 83%;
	}
	.business #loopedSlider a.flex-next{
		right: 1%;
	}
	.slidelist {
		font-size: 14px !important;
	}
	#sidebar .widget {
		padding: 0 10px;
	}
	.sidebar_socials h1 {
		text-align: center;
	}
	#sidebar #text-6 {
		padding: 20px 5px;
	}
	.side_soc {
		margin: 0;
	}
	#copyright {
		float: none;
		text-align: center;
		margin: 5px 0 15px !important;
	}
	#credit {
		float: none;
		text-align: center;
	}
	.footerright1 {
		margin-left: 20px;
	}
	.footerright2 {
		margin-right: 20px;
	}
}


@media only screen and (max-width: 767px) {
	#header {
		width: 100% !important;
		padding: 10px 0 !important;
		text-align: center;
	}
	#inner-wrapper {
		padding: 0;
	}
	h3.nav-toggle {
		margin: 0;
	}
	body #navigation {
		width: 80% !important;
	}
	.home #slideTextWrapper {
		display: none !important;
	}
	#sliderplusslideTextWrapper {
		margin-bottom: 25px;
	}
	#loopedSlider .content {
		padding: 0;
		background: #00ADFF;
	}
	#loopedSlider .content .title {
		margin: 0;
		font-size: 25px !important;
		color: #FFFFFF !important;
	}
	.flex-direction-nav {
		opacity: 1 !important;
		visibility: visible !important;
		z-index: 9999999 !important;
	}
	.flex-direction-nav a{
		opacity: 1 !important;
		visibility: visible !important;
		z-index: 9999999 !important;
	}
	.business #loopedSlider a.flex-prev {
		top: 45%;
		left: 85%;
		width: 35px;
		height: 35px;
		margin-left: -35px;
		background-size: 100%;
		opacity: 1 !important;
		visibility: visible !important;
		z-index: 9999999 !important;
	}
	.business #loopedSlider a.flex-next {
		top: 45%;
		right: 1%;
		width: 35px;
		height: 35px;
		background-size: 100%;
		opacity: 1 !important;
		visibility: visible !important;
		z-index: 9999999 !important;
	}
	#custom_left_sidebar {
		display: none;
	}
	#main {
		padding: 0 10px;
	}
	#sidebar .widget {
		padding: 0 10px;
	}
	#copyright {
		float: none;
		display: block;
		text-align: center;
	}
	.footerright1 {
		display: block;
		float: none;
		text-align: center;
	}
	.footerright2 {
		float: none;
		text-align: center;
		padding: 0;
		margin: 15px auto 10px;
		width: 90%;
	}
	.footerright2 img {
		margin: 5px;
	}
	.sidebar_socials {
		height: 75px;
		width: 230px;
		margin: 0 auto;
	}
	.sidebar_socials h1 {
		text-align: center;
	}
	.side_soc {
		margin: 0 5px;
	}
}

.page-id-123 .post h2.title {
	display:block;
}

.page-id-123 .post .post-more {
	text-align:right;
}